Bug 990128 - [abrt] nautilus-3.8.2-1.fc19: _gtk_icon_cache_get_icon: Process /usr/bin/nautilus was killed by signal 7 (SIGBUS)
[abrt] nautilus-3.8.2-1.fc19: _gtk_icon_cache_get_icon: Process /usr/bin/naut...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
19
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:84b55222c4fcc2df91fa5a0a828...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-30 08:52 EDT by Shibu
Modified: 2015-02-17 11:26 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 11:26:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (31.55 KB, text/plain)
2013-07-30 08:52 EDT, Shibu
no flags Details
File: cgroup (140 bytes, text/plain)
2013-07-30 08:52 EDT, Shibu
no flags Details
File: core_backtrace (2.13 KB, text/plain)
2013-07-30 08:52 EDT, Shibu
no flags Details
File: dso_list (14.34 KB, text/plain)
2013-07-30 08:52 EDT, Shibu
no flags Details
File: environ (1.40 KB, text/plain)
2013-07-30 08:52 EDT, Shibu
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-30 08:53 EDT, Shibu
no flags Details
File: maps (45.92 KB, text/plain)
2013-07-30 08:53 EDT, Shibu
no flags Details
File: open_fds (2.39 KB, text/plain)
2013-07-30 08:53 EDT, Shibu
no flags Details
File: proc_pid_status (787 bytes, text/plain)
2013-07-30 08:53 EDT, Shibu
no flags Details
File: var_log_messages (8.26 KB, text/plain)
2013-07-30 08:53 EDT, Shibu
no flags Details

  None (edit)
Description Shibu 2013-07-30 08:52:27 EDT
Version-Release number of selected component:
nautilus-3.8.2-1.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        nautilus --new-window
crash_function: _gtk_icon_cache_get_icon
executable:     /usr/bin/nautilus
kernel:         3.9.9-302.fc19.i686.PAE
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 _gtk_icon_cache_get_icon at gtkiconcache.c:459
 #1 theme_lookup_icon at gtkicontheme.c:2657
 #2 choose_icon at gtkicontheme.c:1663
 #3 gtk_icon_theme_choose_icon at gtkicontheme.c:1882
 #4 nautilus_icon_info_lookup at nautilus-icon-info.c:392
 #5 nautilus_file_get_icon at nautilus-file.c:4338
 #6 nautilus_canvas_view_container_get_icon_images at nautilus-canvas-view-container.c:95
 #7 nautilus_canvas_container_get_icon_images at nautilus-canvas-container.c:5815
 #8 nautilus_canvas_container_update_icon at nautilus-canvas-container.c:6002
 #9 nautilus_canvas_container_request_update at nautilus-canvas-container.c:6346
Comment 1 Shibu 2013-07-30 08:52:33 EDT
Created attachment 780630 [details]
File: backtrace
Comment 2 Shibu 2013-07-30 08:52:37 EDT
Created attachment 780631 [details]
File: cgroup
Comment 3 Shibu 2013-07-30 08:52:43 EDT
Created attachment 780632 [details]
File: core_backtrace
Comment 4 Shibu 2013-07-30 08:52:49 EDT
Created attachment 780633 [details]
File: dso_list
Comment 5 Shibu 2013-07-30 08:52:54 EDT
Created attachment 780634 [details]
File: environ
Comment 6 Shibu 2013-07-30 08:53:08 EDT
Created attachment 780635 [details]
File: limits
Comment 7 Shibu 2013-07-30 08:53:15 EDT
Created attachment 780636 [details]
File: maps
Comment 8 Shibu 2013-07-30 08:53:22 EDT
Created attachment 780637 [details]
File: open_fds
Comment 9 Shibu 2013-07-30 08:53:26 EDT
Created attachment 780638 [details]
File: proc_pid_status
Comment 10 Shibu 2013-07-30 08:53:31 EDT
Created attachment 780639 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2015-01-09 14:10:31 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2015-02-17 11:26:52 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.